/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  A child theme of GeneratePress WordPress theme.
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      3.3.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.financing-form label {
    color: #000 !important;
}
.landing-fixed-bottom-strip img {
    width: 30px !important;
    margin-right: 5px !important;
}
.fixed-bottom-menu-inner.landing-footer .fixed-bottom-menu-items {
    display: inline-flex !important;
}
.page-id-9894 .fixed-bottom-menu-inner.landing-footer {
    display: block !important;
}
.page-id-9894 .landing-fixed-bottom-strip {
    display: block !important;
}
.page-id-9894 .fixed-bottom-menu-inner {
    display: none !important;
}
.generate-back-to-top {
    bottom: 70px !important;
}
.site-info {
    margin-bottom: 52px;
}
.fixed-bottom-menu-item svg {
    width: 25px !important;
    height: 25px !important;
}
a.fixed-bottom-menu-landing {
    color: #fff;
    text-decoration: none;
}
.landing-fixed-bottom-strip a:hover {
    opacity: .7;
}
.landing-fixed-bottom-strip {
    background: #4c8bad;
    text-align: center;
    padding: 15px 0;
}
.landing-fixed-bottom-strip {
    display: none;
}
.fixed-bottom-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
.fixed-bottom-menu-items {
    display: flex;
    justify-content: space-between;
}
.fixed-bottom-menu-items a {
    flex: 1;
    padding: 10px 10px;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-decoration: none;
    background: #4c8bad;
	font-weight: 500;
}
.fixed-bottom-menu-items a:hover {
    background: #4480a1;
    color: #fff;
}
html {scroll-behavior: auto !important;}
.byline {text-transform: capitalize;}
.main-navigation ul ul{width:325px}
.home h1{font-weight: 400;color:#333;    font-size: 36px;}
.home strong{font-weight: 600;}
.mslide .swiper-pagination-bullet {
   
    opacity: 1 !important;
}
.lop1{padding:0 22px}
.ftrbtn {font-size: 18px;margin-top: 20px;
    font-weight: 400;
    line-height: 30px;
	padding: 5px 20px;
    letter-spacing: 1px;
    background-color: #111;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 25%);
}
.ftrbtn a{color:#fff;}
.ftrbtn:hover {background-color: #4092B0;}
.site-map3 li {
    list-style-type: disc;
    color: #4c8bad !important;
    
    padding-bottom: 7px;
}
.site-map3 li a {
    font-size: 14px;
    color: #666;
    text-decoration: none;
    font-weight: 400;
}
.site-map3 {
    margin-left: 35px;
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 10px;
}
.youtube-v1{background-image: url('/wp-content/uploads/v1.jpg');}
.youtube-v2{background-image: url('/wp-content/uploads/v2.jpg');}
.youtube-v3{background-image: url('/wp-content/uploads/v3.jpg');}
.youtube-v4{background-image: url('/wp-content/uploads/v4.jpg');}
.youtube-v5{background-image: url('/wp-content/uploads/v5.jpg');}
.youtube-v6{background-image: url('/wp-content/uploads/v6.jpg');}
.youtube-v7{background-image: url('/wp-content/uploads/v7.jpg');}
.youtube-v8{background-image: url('/wp-content/uploads/v8.jpg');}
.youtube-v9{background-image: url('/wp-content/uploads/v9.jpg');}
.youtube-v10{background-image: url('/wp-content/uploads/v10.jpg');}
.youtube-v11{background-image: url('/wp-content/uploads/v11.jpg');}
.youtube-v12{background-image: url('/wp-content/uploads/v12.jpg');}
.youtube-v13{background-image: url('/wp-content/uploads/v13.jpg');}
.youtube-v14{background-image: url('/wp-content/uploads/v14.jpg');}
.youtube-v15{background-image: url('/wp-content/uploads/v15.jpg');}
.youtube-v16{background-image: url('/wp-content/uploads/v16.jpg');}
.mbox2 p.soc {
    font-weight: 600;
    font-size: 15px;
}
.profile {    display: block;}
.profile .p-left {width: 25%;float: left;}
.profile .p-left img{border-radius:5px;}
.profile .p-right {    width: 75%;    float: left; line-height:20px;   }
.profile .p-right .df { margin-bottom: 5px;font-weight:bold}
.profile .p-right .df2 { margin-top: 5px; font-weight:bold}
.profile .alignleft {    float: none;    margin-right: 0.5em;}
.review .alignleft {
    float: none!important;
    vertical-align: middle;
	position:relative;
}
.review {
    font-size: 14px!important;
	line-height:2em;
	margin-bottom:25px;
}
.mslide .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 2px!important;
}

/*
.elementor-297 .elementor-heading-title,
.elementor-417 .elementor-heading-title,
.elementor-174 .elementor-heading-title,
.elementor-603 .elementor-heading-title,
.elementor-5341 .elementor-heading-title,
.elementor-429 .elementor-heading-title,
.elementor-182 .elementor-heading-title,
.elementor-179 .elementor-heading-title,
.elementor-685 .elementor-heading-title,
.elementor-6214 .elementor-heading-title,
.elementor-210 .elementor-heading-title,
.elementor-204 .elementor-heading-title,
.elementor-6404 .elementor-heading-title,
.elementor-6448 .elementor-heading-title,
.elementor-6410 .elementor-heading-title,
.elementor-223 .elementor-heading-title,
.elementor-5142 .elementor-heading-title,
.elementor-5154 .elementor-heading-title,
.elementor-4000 .elementor-heading-title,
.elementor-487 .elementor-heading-title,
.elementor-476 .elementor-heading-title,
.elementor-364 .elementor-heading-title,
.elementor-554 .elementor-heading-title
{
color: #000;
    font-size: 55px;
    font-weight: 400;
    
}*/

.mslide .swiper-pagination-bullet-active {
    color: #000!important;
   background: #fff!important; 
}

.rev .swiper-pagination-bullet-active {
    color: #000!important;
   background: #fff 
}
.elementor-2 .elementor-element.elementor-element-0d788c2 .swiper-pagination-bullet {
   
    color: #fff;
}
.cont-text{    margin-top: 30px;}
body{line-height: 32px;overflow-x: hidden;}
h3{
    /*padding: 20px 0px!important;*/
    margin: 0px;
    font-weight: 600;
    line-height: 45px !important;
    
}
.soc a{
	 height: 40px;
	background-image: url(/wp-content/uploads/social.png);
	font-size: 0;
	   background-repeat: no-repeat;
	 display: inline-block;
	    margin-right: 30px;
	    width:35px;
}
.soc a:hover{    opacity: 0.7;}
.soc .facebook{	
	width: 35px; 
}
.soc .twitter{	
	
	    background-position-x: -36px;
}
.soc .insta{	
	
	    background-position-x: -78px;
}
.soc .youtube{	
	
	    background-position-x: -120px;
}
.page-template-testi-page-php b, .page-template-testi-page-php strong {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 13px;
    color: #4c8bad;
    padding-bottom: 10px;
}
.video-box {
	position: relative;
}
.video-box .play-yt {
	position: absolute;
	top: 45%;
	left: 45%;
}
.bx-wrapper .bx-viewport {
	background:none!important;
}
 .bx-wrapper {
 position: relative;
 margin: 0 auto 30px!important;
 padding: 0;
}
.bx-wrapper .bx-controls-direction a {
	top: 40%;
}
.abt-videos .bx-controls-direction a {
	top: 57%;
}

.rev .elementor-widget-image-carousel .swiper-slide{text-align:left!important}
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 35px;
    height: 75px;
    text-indent: -9999px;
    z-index: 999;
}
.abt-videos .bx-prev {
	background: url(https://www.castereye.com/wp-content/uploads/2018/05/hv-prev.png) no-repeat;
	width: 32px;
	left: -35px;
	bottom: 60px;
}
.abt-videos .bx-prev:hover {
	background: url(https://www.castereye.com/wp-content/uploads/2018/05/hv-prev.png) no-repeat;
}
.abt-videos .bx-next {
	background: url(https://www.castereye.com/wp-content/uploads/2018/05/hv-next.png) no-repeat;
	width: 32px;
	right: -35px;
	bottom: 60px;
}
.abt-videos .bx-next:hover {
	background: url(https://www.castereye.com/wp-content/uploads/2018/05/hv-next.png) no-repeat;
}
.abt-videos .bx-prev.disabled, .home-videos-sec .bx-next.disabled {
	opacity: 0.45;
	pointer-events: none;
}
#vdo_1 img {
	margin: 0px auto;
}
.vslide img {
	margin: 0px auto !important;
}

.video-slider .vslide {
	display: inline-block;
	position: relative;
	padding-top: 50px;
}
.elementor-page-4000 .site-main {
   
	margin-top: 0!important;
}
.page-heading2 {
    font-size: 45px;
    color: #4c8bad;
    
    text-align: center;
}
.sub2 {
    font-size: 25px;
    /*margin-bottom: 15px;
    margin-top: 17px;*/
    color: #4c8bad;
    text-align: center;
}
p.sub2{ margin-bottom: 15px;}
blockquote {
    border-left: 0px!Important;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
	border-left: 0px solid rgba(0,0,0,.05);
	margin: 0 10px;
}
blockquote:after {
    color: #ccc;
    content: close-quote;
    font-size: 3em;
    margin-top: 13px;
    line-height: .1em;
    margin-left: 12px;
    vertical-align: -0.4em;
}
blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 3em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}
.patient-qa {
    text-align: center;
}
.mb1 {
    background-color: #91aab7;
    padding: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-image: url(/wp-content/uploads/2017/01/financing_11.jpg);
    background-position: right 15px;
    background-repeat: no-repeat;
}

.schf-btn a {
    background-color: #4092b0;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 20px;
    color: #FFF;
    text-align: center;
    display: block;
    text-decoration: none;
    -webkit-box-shadow: 5px 2px 5px 0px rgba(50, 50, 50, 0.55)!important;
    -moz-box-shadow: 5px 2px 5px 0px rgba(50, 50, 50, 0.55)!important;
    box-shadow: 5px 2px 5px 0px rgba(50, 50, 50, 0.55)!important;
}
.banner-text {
    font-size: 55px;
    padding-top: 183px;
    margin-left: 20px;
    color: #000;
        font-weight: 400!important;
}
.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {
   
    color: #4c8baf;
}
.elementor-accordion-title{
    color: #4c8baf!important;
}
.sub {
    font-size: 25px;
    /*margin-bottom: 15px;
    margin-top: 17px;*/
    color: #4c8bad;
}
p.sub{    margin-bottom: 10px;}
.page-banner {
    background-image: url(/wp-content/uploads/2019/09/banner-blog-.jpg)!important;
    min-height: 432px;
    background-repeat: no-repeat;
    background-position: right!important;
    margin-top: -13px;
}


.faq-banner {
    background-image: url(/wp-content/uploads/2019/09/banner-FAQ-.jpg)!important;
    
}
.bt2{border:solid 1px #ccc; text-align:center;border-right:0;border-left:0;    margin-top: 60px;
    margin-bottom: 60px!important;}


.faqt p{line-height:29px!important}
.mslide .swiper-slide-image{display:none}
.eicon-play:before {
   
	   content: url("data:image/svg+xml;charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 200 200' height='100' width='100'><circle cx='100' cy='100' r='90' stroke='white' stroke-width='10' fill='none' /><polygon points='70, 55 70, 145 145, 100' fill='white'/></svg>");

}
.eicon-close:before {
    content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24px' height='24px' fill='white'><path d='M15.898,4.045c-0.271-0.272-0.713-0.272-0.986,0l-4.71,4.711L5.493,4.045c-0.272-0.272-0.714-0.272-0.986,0s-0.272,0.714,0,0.986l4.709,4.711l-4.71,4.711c-0.272,0.271-0.272,0.713,0,0.986c0.136,0.136,0.314,0.203,0.492,0.203c0.179,0,0.357-0.067,0.493-0.203l4.711-4.711l4.71,4.711c0.137,0.136,0.314,0.203,0.494,0.203c0.178,0,0.355-0.067,0.492-0.203c0.273-0.273,0.273-0.715,0-0.986l-4.711-4.711l4.711-4.711C16.172,4.759,16.172,4.317,15.898,4.045z' /></svg>");
}
.eicon-chevron-left:before {
  
	   content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24px' height='24px' fill='white'><path d='M8.388,10.049l4.76-4.873c0.303-0.31,0.297-0.804-0.012-1.105c-0.309-0.304-0.803-0.293-1.105,0.012L6.726,9.516c-0.303,0.31-0.296,0.805,0.012,1.105l5.433,5.307c0.152,0.148,0.35,0.223,0.547,0.223c0.203,0,0.406-0.08,0.559-0.236c0.303-0.309,0.295-0.803-0.012-1.104L8.388,10.049z' /></svg>");

}

.eicon-chevron-right:before {
    content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24px' height='24px' fill='white'><path d='M11.611,10.049l-4.76-4.873c-0.303-0.31-0.297-0.804,0.012-1.105c0.309-0.304,0.803-0.293,1.105,0.012l5.306,5.433c0.304,0.31,0.296,0.805-0.012,1.105L7.83,15.928c-0.152,0.148-0.35,0.223-0.547,0.223c-0.203,0-0.406-0.08-0.559-0.236c-0.303-0.309-0.295-0.803,0.012-1.104L11.611,10.049z' /></svg>");
}

a.page-numbers {
    width: 68px;
    background-color: #4c8bad;
    padding: 5px 13px 7px 14px;
    color: #fff;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 36px;
    margin-right: 5px;
}
span.page-numbers.current {
    width: 68px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#30d4ff), to(#0db1ff));
    padding: 4px 12px 7px 12px;
    color: #fff;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 36px;
    margin-right: 5px;
}
.subBtn {
    border: none!important;
    width: 192px!important;
    padding: 13px 10px!important;
    background: #006599!important;
    color: #fff!important;
	margin-top:10px
    
}
.rev li{list-style: none;}
.userreviews {
    border: 1px #ccc solid;
    padding: 10px;
   
    color: #000!important;
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 600;
}
.review-list {
    border: 1px #ccc solid;
    padding: 10px;
    
    color: #000!important;
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 600;
}
.review-list ul{margin:0}
.realself {
    border: 1px #ccc solid;
    padding: 10px;
    
    color: #000!important;
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 600;
}
hr {
    margin-top: 20px!important;
    margin-bottom: 20px!important;
    border: 0;
    border-top: 1px solid #eee;
}
.recent-posts{margin-top: 40px;}

.recent-posts h2{font-size:24px!important;margin-bottom:0}
.footer-widget-1{
margin-bottom:40px
}
.footer-widget-2, .footer-widget-3 {
    
    margin: 20px 0 20px 0;
}
.footer-widgets {
    padding: 60px 40px 40px;
}
.footext{padding-left:50px;    border-left: 1px solid #fff;}
.footer-widgets .widget {font-size: 17px;}
.recent-posts h2 a{color:#333}
.recent-posts li{list-style:none}
.ftp-l {
    float: left;
    width: 75px;
    padding-top: 11px;
}

.ftf2 a span {
    display: none;
}
.ftf2 .fa {
    font-size: 30px;
    color: #FFF;
    font-weight: 500;
    padding-top: 15px;
}
.ftf{
    font-size: 45px!important;
    color: #FFF;
    font-weight: 500;
	position:relative
}
.ftf img{vertical-align: bottom;}
.ftf .cap {
    position: relative;
    bottom: 0;
    font-size: 16px;
    bottom: 18px;
    margin: 0;
    left: 40px;
}
.footer-widget-2, .footer-widget-3 {
    text-align: center;
}
.main-navigation .main-nav ul li a {
    padding-left: 8px;
    padding-right: 8px;
    line-height: 55px;
}
.menu-item-has-children .dropdown-menu-toggle {    
    padding-right: 10px;
    padding-left: 10px;
}
.phone-head a{font-weight: 700;font-family: sans-serif;}
.sch-btn{ margin-top:30px; margin-left:18px;}
.sch-btn a{ line-height: 40px;background-color:#4c8bad; font-size:30px; font-weight:400; padding:8px 20px; color:#FFF; text-align:center; display:inline-block; text-decoration:none; border-radius:10px; letter-spacing:2px;}
.sch-btn a:hover{background-color:#111111;}
.strip{font-size:19px;font-weight:500}
span.color-strip {
    color: #000;
}
.recent-posts .read-more-container{text-align: right;}
.banner-desc {
    font-size: 26px;
    font-weight: 600;
    
    line-height: 40px;
   
}
p{line-height:29px}

.patient-slider .swiper-slide figure{
    line-height: 0!important;
}

.carousel2 .elementor-image-carousel-caption {     
    background-color: rgba(79, 130, 159, 0.70);
    height: 100%;
    width: 100%;
    position: absolute;
    opacity: 0; 
    filter: alpha(opacity=0);
    top: 0;
    display: table-cell;
    vertical-align: middle;
	    padding: 45% 0 0;
cursor: pointer 
}
.carousel2 .elementor-swiper-button.elementor-swiper-button-prev, .carousel2 .elementor-swiper-button.elementor-swiper-button-next {
    
    background-color: #228BC1;
    padding: 10px 2px;
}
.carousel2 .elementor-swiper-button-prev {
    left: 0!important;
}
.carousel2 .elementor-swiper-button-next {
    /*right: 0!important;*/
}
.carousel2 .elementor-image-carousel-caption:hover{
	opacity: 1!important;
	filter: alpha(opacity=1)!important;
}
.home-sec1 h2 {
    font-size: 45px;
    text-transform: uppercase;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.home-sec1 h2:before, .home-sec1 h2:after {
    content: '';
    border-top: 1px solid #585858;
   margin: 0 5% 0 5%;
    flex: 1 0 20px;
}



p.pos {
    font-size: 24px;
    text-align: center;
    color: #ccc;
}

p.nam {
    text-align: center;
    font-size: 27px;
    font-weight: bolder;
    color: #4c8bad;
	margin: 10px 0;
}
.elementor-pagination-position-outside .swiper-container {
    padding-bottom: 100px!important;
}
.top-10 span{color:#000; display:block}
.step {
    float: left;
    width: 60px;
    margin-top: 3px;
    padding-top: 12px;
    height: 62px;
    text-align: center;
    background-color: #4c8bad;
    color: #fff;
    border-radius: 30px;
    margin-right: 12px;
	line-height: 20px;
}

.twobh span{
    font-size: 35px;
    font-weight: 600!important;
    
}
.sub-heading {
    font-size: 30px;
    /*margin-bottom: 20px;*/
   
    color: #4c8bad;
}
ul.points {
	margin: 0px;
	padding: 0px;
}
a.butt {
    background: #4C8BAD;
    padding: 10px;
    color: #fff;
    padding: 5px 20px;
    line-height: 30px;
    display: inline-block;
    float: right;
}
.patient-qa .answer {
    margin: 25px 0 20px;
    position: relative;
    text-indent: 30px;
}

.patient-qa .answer:before {
    color: #ddd;
    content: "\201C";
    font-size: 50px;
    line-height: 50px;
    top: -5px;
    left: 281px;
    position: absolute;
}
.patient-qa .answer:after {
    color: #ddd;
    content: "\201D";
    font-size: 50px;
    line-height: 1px;
    position: relative;
    top: 15px;
    left: 15px;
}

.name {
    font-weight: bolder;
    /* font-style: italic; */
    margin-Top: -10px;
    text-align: center;
}
.sl-ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sl-ul li {
    font-size: 16px;
    margin-bottom: 25px;
    line-height: 32px;
    background-image: url(/wp-content/uploads/2018/03/new-tick.png);
    background-repeat: no-repeat;
    background-position: 0px 7px;
    display: -webkit-box;
    padding-left: 30px;
}
a.butt2 {
    background: #4C8BAD none repeat scroll 0% 0%;
    color: #FFF;
    padding: 5px 20px;
    line-height: 30px;
    display: inline-block;
}

.miltry-cont li {
    width: 100%;
    margin: 0;
    padding: 20px 0 20px 20px;
    font-size: 16px;
    line-height: 30px;
}
.brdr {
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #cccccc;
}
.miltry-cont ul {
    width: 100%;
    margin: 0;
    padding: 20px 0 0 20px;
    list-style-image: url(/wp-content/uploads/2018/09/tick-bullet.png);
    list-style-position: outside;
}
.miltry-top-cont {
    width: auto;
    margin: 0;
    padding: 0 0 30px 0;
    font-size: 30px;
    line-height: 40px;
    font-weight: 300;
    color: #666666;
}
.img-right {
    float: right;
    padding: 10px;
}
.highlight {
    font-weight: bolder;
}
.points li {
    font-size: 17px;
    margin: 0px;
    padding: 0px;
    line-height: 24px;
    list-style: none;
    background: url(/wp-content/uploads/2016/12/points-1-1.png);
    background-repeat: no-repeat;
    background-position: 10px 1px;
    padding-bottom: 19px;
    padding-left: 52px;
}
.featured-image{max-width:100%!important; margin:0!important;}

.vids{

	width: 48%;

    float: left;

    margin-right: 30px;
margin-bottom: 30px;
}

.faq-pagi{

	clear:both;

}

.elementor-2 .elementor-element.elementor-element-0d788c2 .swiper-pagination-bullet {
  
    line-height: 20px;
}

ul.page-numbers {

    margin-top: 0;

    margin-bottom: 0;

    text-align: left;

    padding: 5px 0 5px 0;

}

ul.page-numbers li a, .page-numbers span.current, .page-numbers span.dots {

	font: normal 15px Arial;

    padding: 8px;

    margin-right: 8px;

    display: inline-block;

    width: 32px;

    height: 32px;

    text-align: center;

    margin-top: 20px;

}
.elementor-8354 .elementor-element.elementor-element-afec92f {
    top: -250px!important;
   
}
.elementor-heading-title {
    padding: 0;
    margin: 0;
    line-height: 1;
    
}
.youtubePreview {
   display: block;

	position:relative;

    background-repeat: no-repeat;

    background-position: center;

 	width: 355px!important;

    height: 200px!important;

    background-size: cover!important;
cursor: pointer;margin:auto
}

.newb {

    background: rgba(0,90,138,0.7);

    bottom: 0;

    height: auto;

    width: 100%;

    margin-left: 0;

       padding-top: 18px;

    padding-bottom: 0;

    color: #fff;

    text-align: center;

    padding-right: 0;

    padding-left: 0;

    position: absolute;

   

}

.faqv { margin-top: 50px;



    font-size: 43px;

    text-align: center;

    color: #4c8bad!important;

    margin-bottom: 44px; }

.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 5px;
    padding-left: 5px;
}
.inside-navigation {
    max-width: 1110px!important;
    padding: 0 30px!important;
}
.faqt {

    margin-top: 50px;



    font-size: 43px!important;

    text-align: center;

    color: #4c8bad!important;

    margin-bottom: 24px; }
.read-more {
    padding: 10px 20px;
    display: table;
    color: #ffffff;
    background-color: #666666;
    margin-top: 20px;
}
.read-more:hover {color:#fff;}

@media (min-width: 1025px){
.rev-sec .grid-30 {
    float: left;
    width: 33.3%!important;
}}

@media screen and (max-width: 1600px) and (min-width: 1024px){
/*body .grid-container {
    max-width: 1200px!important;
}*/
}

@media screen and (max-width: 1024px){
	.ftf{font-size: 40px!important;}


}
@media screen and (max-width: 768px){
	.review .alignleft, .review .alignright {
    float: left!important;
    margin-right: 10px;
}
	
	
	.strip,.elementor-2 .elementor-element.elementor-element-0d788c2 .swiper-pagination-bullet,.step,.main-navigation, .main-navigation ul ul,.footer-widgets,.fah .elementor-widget-container{background-color:#427895!important}
	 span.color-strip{color:#E2FFF5!important;font-weight:700 }
	.site-info{background-color:#3c6f8a!important}
    .elementor-swiper-button-next {
    right: 0!important;
}
.inside-navigation {
   
    padding: 0px!important;
}
		a.butt{margin-bottom:20px}
.banner-desc {
    font-size: 22px;    
    line-height: 28px;
}}
@media screen and (max-width: 468px){
	
	
	.content-area {
    padding-left: 15px!important;
    padding-right: 15px!important;
    padding-bottom: 15px!important;
    
}
   
.elementor-297 .elementor-heading-title, .elementor-417 .elementor-heading-title, .elementor-174 .elementor-heading-title, .elementor-603 .elementor-heading-title, .elementor-5341 .elementor-heading-title, .elementor-429 .elementor-heading-title, .elementor-182 .elementor-heading-title, .elementor-179 .elementor-heading-title, .elementor-685 .elementor-heading-title, .elementor-6214 .elementor-heading-title, .elementor-210 .elementor-heading-title, .elementor-204 .elementor-heading-title, .elementor-6404 .elementor-heading-title, .elementor-6448 .elementor-heading-title, .elementor-6410 .elementor-heading-title, .elementor-223 .elementor-heading-title, .elementor-5142 .elementor-heading-title, .elementor-5154 .elementor-heading-title, .elementor-4000 .elementor-heading-title, .elementor-487 .elementor-heading-title, .elementor-476 .elementor-heading-title, .elementor-364 .elementor-heading-title, .elementor-554 .elementor-heading-title {
    color: #000;
    font-size: 25px;
    font-weight: 400;
}
.sch-btn {
    margin-top: 0px;
    margin-left: 0px;
}
.sch-btn a {
      line-height: 25px;
    background-color: #427895;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 15px;
    color: #FFF;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    border-radius: 10px;
    letter-spacing: 0px;
}
	.strip,p.pos {
    font-size: 16px;
   
}
	
	.ftf {
    font-size: 24px!important;
   
}
	.footer-widgets {
    padding: 25px 20px 20px;
}
.ftf img {
   
    width: 40px;
}	
	.ftf .cap {
   
    font-size: 9px;
    bottom: 10px;
  
    left: 18px;
}
	.banner-text {
    font-size: 35px;
    padding-top: 83px;
    
}
	.text-innner {
    width: 100%;
    float: none;
}
	.mb1 input{width:100%}
	.faqt {
    margin-top: 25px;
  
}
	.page-banner{min-height: 232px}
.footext {
    padding-left: 10px;
    border-left: none;
    padding-top: 40px;
}
.banner-desc {
    font-size: 12px;    
    margin-bottom: 10px!important;
    line-height: 18px;
	font-weight:600;
   
}
	.recent-posts{margin:0}
	.main-navigation .main-nav ul li a {
  

    line-height: 45px;
}
	.miltry-top-cont {
   
    font-size: 20px;
    line-height: 25px;
  
}
	.sub-heading{font-size:25px}
.vids{
	width: 100%;
    float: left;
    margin-right: 0;

}

.elementor-page-4000 .site-main {
    margin-left: 15px!important;
    margin-right: 15px!important;
	margin-top: 0!important;
}
}
.comments-area {
    display: none;
}

/************ Landing Page CSS Starts ***************/
.page-id-9894, .page-id-9894 header{background: #ecf2f6;}
.page-id-9894 .main-navigation{display: none;}
.page-id-9894 .inside-navigation{background: #fff;padding: 50px 80px!important;max-width: 1200px!important;}
.page-id-9894 .grid-container {max-width: 1200px;}
.page-id-9894 #content{background: #fff;padding: 0px 80px 80px 80px;}
.page-id-9894 .site-footer{display: none;}
#landing-header a{color:#28292a;letter-spacing: 2px;}
#cnt-section h1, #cnt-section p{color:#28292a;margin-bottom:0px;}
#landing-form-section #text-2 ul li a{background:#fff;color:#6e6561;}
#landing-second-section ul li a{text-decoration: none;padding: 17px 25px;color: #fff;font-size: 14px;font-weight: 700;background:#918782;letter-spacing:3px;}
#landing-second-section.single ul li a{border: 2px solid #807671 !Important;color:#6e6561 !important;background: none !important;}
#text-2 ul li:first-child a, #landing-second-section ul li:first-child a{letter-spacing:1px;}
#landing-first-section .rght{background: #fff;padding: 50px 0px 0px 50px;}
#landing-first-section .rght h2{color: #28292a;line-height: 35px;}
#landing-first-section .rght p{color: #28292a;line-height: 24px;width:90%;}
#landing-first-section .rght p:last-child{margin-bottom: 0px;}
#cnt-blue-section h3{color:#0f8aac;margin: 5px 0px;}
#cnt-blue-section h4{color:#0f8aac;margin: 0px;}
#basic-cnt p{color: #28292a;}
#basic-cnt a{color: #0f8aac;}
#landing-tel a{color: #28292a;}
.pd-tp-80{padding-top:80px;}
.pd-btm-40{padding-bottom:40px;}
.pd-40{padding: 40px 0px;}
.pd-tp-40{padding-top: 40px;}
.pd-80{padding: 80px 0px;}
.pd-100{padding:100px 0px;}
.pd-120{padding:120px 0px;}
.pd-btm-120{padding-bottom:120px;}
.pd-tp-120{padding-top:120px;}
#landing-second-section h2{color: #28292a;margin-top: 40px;margin-bottom: 10px;}
#landing-second-section h3{color: #28292a;}
#landing-second-section p{color: #28292a;width:80%;margin:50px auto 30px auto;}
#landing-form-section{padding: 5% 15% 0px 15%;}
#cnt-frm input{background: none;border: 0px;border-bottom: 2px solid #fff;color: #fff;width: 100%;padding: 10px 0px;}
#cnt-frm input:focus-visible{outline:0px;}
#cnt-frm .lft{width:45%;float:left;}
#cnt-frm .rght{width:45%;float:right;}
#cnt-frm .row1{margin-bottom: 30px;}
#cnt-frm .wpcf7-submit{text-decoration: none;padding: 17px 25px;color: #1e1e1e;background:#28292a;color:#fff;letter-spacing: 3px;border: 0px;width: 50%;margin: 10% auto 0px auto;display: block;}
#cnt-frm ::placeholder {color: #fff;font-size:14px;font-weight:600;}
#landing-form-section h2{color:#fff;letter-spacing:2px;}
#landing-form-section h3{color:#fff;letter-spacing:2px;margin-bottom:40px;}
#tes-section{padding: 0px 15%;}
#tes-section strong, #tes-section li{color: #28292a;}
#tes-section ul {margin-left: 30px;margin-bottom: 0px;list-style: none;}
#tes-section li::before {content: url(/wp-content/uploads/black-dot.png);position: absolute;left: -3px;margin-top: -2px;}
.single ul{margin:0px !important;}
.tes-bx{margin: 0px 10%;}
.tes-bx img{margin-top:-15%;margin-bottom:10px;}
#tes-section h4{font-size: 14px;font-weight: 500;letter-spacing: 3px;color: #fff;}
.tes-bx{border-radius: 10px;border: 2px solid #28292a;}
.tes-bx p{font-size:18px; color: #28292a; font-weight:500;width:80%; margin: 0px auto 20px auto;}
.tes-bx a{color: #fff;background: #4c8bad;padding: 15px 30px;position: relative;top: 15px;}
#landing-last-section h3, #landing-last-section p{color: #28292a;}
#landing-footer ul{list-style: none;margin:0px;text-align: center;}
#landing-footer ul li{display: inline-block;padding:0px 15px;}
.page-id-9894 #mobile-header{display: none !important;}
/************* Media Queries Starts **************/
@media screen and (min-width: 320px) and (max-width: 767px){
.fixed-bottom-menu-items a {
    gap: 0px !important;
}	
.generate-back-to-top {
    bottom: 85px !important;
}	
.site-info {
    margin-bottom: 72px;
}	
.fixed-bottom-menu-items a {
    font-size: 14px !important;
    line-height: 18px !important;
}	
.fixed-bottom-menu-item svg {
    width: 35px !important;
    height: 20px !important;
}	
.page-id-9894 #content {padding: 0px 15px 30px 15px;}
.pd-40#landing-header{padding:20px 0px;}
#cnt-section h1 {font-size: 26px;margin-bottom: 10px;}
#cnt-section p {font-size: 16px;}
#landing-first-section .rght {text-align:center;}
#landing-first-section .rght p {width: 100%;font-size: 14px;}
#landing-first-section .rght {padding: 20px 0px 0px 0px;}
#landing-first-section .rght h2 {line-height: 30px;}
#cnt-blue-section h3 {font-size: 15px;letter-spacing: 2px;}
#cnt-blue-section h4 {font-size: 35px;line-height: 40px;}
.pd-80 {padding: 40px 0px;}
#basic-cnt p {font-size: 14px;line-height: 25px;margin-bottom: 0px;}
#landing-tel a {font-size: 35px;}
#landing-form-section h3 {margin-bottom: 0px;font-size: 28px;line-height: 30px !important;}
#landing-form-section {padding: 10% 15px 0% 15px;}
.tes-bx img {width: 40%;margin-left: auto;margin-right: auto;}
#tes-section li {font-size: 14px;line-height: 24px;margin-bottom: 15px;}
#tes-section ul {margin-left: 20px;}
#tes-section li::before {margin-top: 0px;}
.tes-bx {margin: 0px;}
.pd-tp-80 {padding-top: 40px;}
.pd-120 {padding: 40px 0px;}
.pd-100{padding:40px 0px;}
.pd-btm-120{padding-bottom:40px;}
.pd-tp-120{padding-top:40px;}
#landing-last-section h3 {font-size: 20px;line-height: 30px !important;}
#landing-second-section h2 {font-size: 22px;margin: 30px 0px 10px 0px;}
#landing-second-section h3 {font-size: 26px;}
#landing-second-section p {padding: 0px 15px;width:100%;margin: 20px auto;font-size: 15px;line-height: 24px;}
#landing-form-section #text-2 ul li a {margin-bottom: 5%;display: block;}
#cnt-frm .lft {width: 100%;float: none;}
#cnt-frm .rght {width: 100%;float: none;}
#cnt-frm input {margin-bottom: 20px;}
#cnt-frm .row1{margin-bottom: 0px;}
#cnt-frm .wpcf7-submit {width:100%;padding: 15px 20px;letter-spacing: 1px;}
.spc-120{--spacer-size: 80px !important;}
.spc-100{--spacer-size: 20px !important;}
#tes-section {padding: 0px 15px;}
.tes-bx p {font-size: 14px;width: 100%;padding: 0px 15px;}
#landing-form-section {background-position: 85% 50%;}
#landing-footer .elementor-image img{width: 90%;margin-bottom: 20px;}
.tes-bx{margin-bottom: 50px !important;}
section#landing-first-section {background: none;}
}
@media screen and (min-width: 768px) and (max-width: 1023px){
.fixed-bottom-menu-item svg {
    width: 35px !important;
    height: 25px !important;
}	
.generate-back-to-top {
    bottom: 100px !important;
}	
.site-info {
    margin-bottom: 80px;
}	
#landing-header a {font-size: 20px;}
.page-id-9894 #content {padding: 0px 40px 50px 40px;}
#cnt-section h1 {font-size: 40px;}
#cnt-section p {font-size: 18px;}
#new-footer .container {padding-bottom: 0%;}
#landing-form-section {background-position: 100% 50%;}
#landing-first-section {background-position: 0% 50%;}
#landing-first-section .rght li {font-size: 13px;}
#landing-first-section .lft{width:40%;}
#landing-first-section .rght{width:60%;}
#landing-first-section .rght {padding: 30px 0px 0px 30px;}
#landing-first-section .rght p {width: 100%;font-size: 15px;}
#landing-first-section .rght h2 {font-size: 20px;line-height: 30px;}
#basic-cnt p {font-size: 18px;line-height: 30px;}
#landing-second-section p {width: 100%;font-size: 15px;}
.pd-80 {padding: 40px 0px;}
.pd-120 {padding: 40px 0px;}
.pd-100{padding:40px 0px;}
.pd-btm-120{padding-bottom:40px;}
.pd-tp-120{padding-top:40px;}
#landing-form-section {padding: 10% 5% 0% 5%;}
#tes-section {padding: 0px 10%;}
.tes-bx {margin: 0px 0%;}
#landing-last-section h3 {font-size: 22px;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px){
#landing-first-section .rght li {font-size: 14px;line-height: 24px;}
#landing-first-section .rght {padding: 20px 0px 0px 30px;}
#landing-first-section .rght p {width:100%;}
}
@media screen and (min-width: 1280px) and (max-width: 1365px){
.page-id-9894.full-width-content .container.grid-container {max-width: 695px;}
.page-id-9894 .inside-header{padding: 35px 0px;max-width: 695px;}
.page-id-9894 .site-logo{width:23%;}
#text-2 ul li a {padding: 10px;font-size: 10px;}
#text-2 ul li:last-child a, #landing-second-section ul li:last-child a {letter-spacing: 4px;padding: 10px;}
#landing-first-section .rght {padding: 30px;}
#landing-first-section .rght h1 {font-size: 20px;}
#landing-first-section .rght li {font-size: 9px;line-height: 20px;}
#landing-first-section .rght ul {margin-bottom: 0px;}
#landing-first-section .rght h2 {font-size: 18px;}
}
@media screen and (min-width: 1366px) and (max-width: 1439px){
.page-id-9894.full-width-content .container.grid-container {max-width: 850px;}
.page-id-9894 .inside-header{max-width: 850px;}
#bf-af img{padding: 0px 5px;}
.pd-120 {padding: 50px 0px;}
#landing-first-section .rght h1 {font-size: 22px;}
#landing-first-section .rght li {font-size: 11px;line-height: 18px;margin-bottom: 3px;}
#landing-first-section .rght {padding: 30px 20px 0px 30px;}
#landing-first-section > .elementor-container {min-height: 420px;}
#landing-form-section > .elementor-container {min-height: 595px;}
#cnt-frm .wpcf7-submit {width: 65%;}
.tes-bx p {font-size: 14px;width: 85%;}
.pd-100 {padding: 60px 0px;}
}
@media screen and (min-width: 1440px) and (max-width: 1535px){
.page-id-9894.full-width-content .container.grid-container {max-width: 900px;}
.page-id-9894 .inside-header{max-width: 900px;}
#landing-first-section .rght h1 {font-size: 25px;}
#landing-first-section .rght li {font-size: 11px;line-height: 18px;margin-bottom: 5px;}
#landing-first-section .rght {padding: 30px 20px 0px 30px;}
#landing-first-section > .elementor-container {min-height: 440px;}
#landing-form-section > .elementor-container {min-height: 600px;}
#bf-af img{padding: 0px 15px;}
#cnt-frm .wpcf7-submit {width: 65%;}
.tes-bx p {font-size: 15px;width: 85%;}
.pd-120 {padding: 50px 0px;}
}
@media screen and (min-width: 1536px) and (max-width: 1599px){
.page-id-9894.full-width-content .container.grid-container {max-width: 950px;}
.page-id-9894 .inside-header{max-width: 950px;}
#landing-first-section .rght h1 {font-size: 20px;}
#landing-first-section .rght li {font-size: 12px;line-height: 20px;margin-bottom: 5px;}
#landing-first-section .rght {padding: 30px 20px 0px 30px;}
#landing-first-section > .elementor-container {min-height: 460px;}
#landing-form-section > .elementor-container {min-height: 600px;}
#bf-af img{padding: 0px 15px;}
.tes-bx p {font-size: 15px;}
#cnt-frm .wpcf7-submit {width: 60%;}
#landing-first-section .rght p {width: 100%;}
#landing-first-section .rght h2 {line-height: 30px;font-size: 20px;}
}
@media screen and (min-width: 1600px) and (max-width: 1640px){
.page-id-9894.full-width-content .container.grid-container {max-width: 1000px;}
.page-id-9894 .inside-header{max-width: 1000px;}
#landing-first-section .rght h1 {font-size: 24px;}
#landing-first-section .rght li {font-size: 12px;line-height: 20px;margin-bottom: 5px;}
#landing-first-section .rght {padding: 40px 30px 0px 40px;}
#landing-first-section > .elementor-container {min-height: 500px;}
#landing-form-section > .elementor-container {min-height: 620px;}
#bf-af img{padding: 0px 15px;}
#cnt-frm .wpcf7-submit {width: 55%;}
.tes-bx p {font-size: 15px;}
}